/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-633d5122-ijnvx7p3.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #vbid-633d5122-ijnvx7p3.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-vzai1gn8   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-633d5122-aqobxoyq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 516px;
} 
 #vbid-633d5122-aqobxoyq.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-dzmxglcm.master.item-box    {
	padding-top: 70px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #vbid-633d5122-dzmxglcm.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-3l5tywb7   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-633d5122-jb2eys7x.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-633d5122-jb2eys7x.item-box > .item-wrapper    {
	max-width: 1144px;
}

 
 #vbid-633d5122-nsyhkuui.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-633d5122-nsyhkuui.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-ktaibnqr.master.item-box    {
} 
 #vbid-633d5122-ktaibnqr.master.item-box    {
	min-height: 329px;
}
 
 #vbid-633d5122-3mw4rqat.master.item-box    {
	min-height: 699px;
}
 
 #vbid-633d5122-h2vdv2js.master.item-box    {
	min-height: 603px;
}
 
 #vbid-633d5122-qakvtasn   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-633d5122-wgg57akv   {
	background-size: 92%;
}
 
 #vbid-633d5122-5ywnxy3o.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #vbid-633d5122-adskkhcv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 496px;
}
 
 #vbid-633d5122-juuxyo9b   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-633d5122-ljrrhxfd.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-633d5122-qalj8dma.master.item-box    {
} 
 #vbid-633d5122-qalj8dma.master.item-box    {
	min-height: 365px;
}
 
 #vbid-633d5122-4pa7qab9   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-633d5122-0ebblyt4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 82px;
}
 
 #vbid-633d5122-6ccavfrn   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-633d5122-ffxsagva   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-633d5122-ba4fhnpp.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-633d5122-ba4fhnpp.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-hnx3du6q.master.item-box    {
	min-height: 231px;
}
 
 #vbid-633d5122-o4b7jay0   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-633d5122-edfdo0lo   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-633d5122-ab9ptoxi.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-633d5122-ab9ptoxi.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-633d5122-mwiec8ea.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 187px;
}
 
 #vbid-633d5122-bsghstfs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
}
 
 #vbid-633d5122-oy5e2vl1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 589px;
}
 
 #vbid-633d5122-agkbayyl   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-633d5122-m0zwl4hs   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-633d5122-nnjruj9y.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-633d5122-rlzvv21x   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-633d5122-tq8inpsn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-633d5122-esqi2gnw   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-633d5122-3f0kl1yo   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-633d5122-svyx6hvb.master.item-box    {
	padding-top: 60px;
	padding-bottom: 80px;
	min-height: 1343px;
} 
 #vbid-633d5122-svyx6hvb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-0bddob3g   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-633d5122-1ei48xxt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 692px;
}
 
 #vbid-633d5122-ajb0mtez   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-633d5122-raapzifr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 497px;
} 
 #vbid-633d5122-raapzifr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-5qtlwbpn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-633d5122-ot9awfsp.master.item-box    {
	min-height: 231px;
}
 
 #vbid-633d5122-jcuo2ra5.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-633d5122-jcuo2ra5.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-farogxsh   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-633d5122-bn4hlrl7   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-633d5122-7fwz9hmp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 688px;
}
 
 #vbid-633d5122-5qm5kgs7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 462px;
}
 
 #vbid-633d5122-r3l7gryp.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-633d5122-r3l7gryp.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-rcwkza6z.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #vbid-633d5122-rcwkza6z.item-box > .item-wrapper    {
	max-width: 1280px;
}
 
 #vbid-633d5122-ti2dwk4f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 327px;
}
 
 #vbid-633d5122-nbbyvxpf   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-633d5122-ku8k4eqs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 802px;
}
 
 #vbid-633d5122-ad9chtzg.master.item-box    {
	min-height: 502px;
}
 
 #vbid-633d5122-gdarfbwc.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-633d5122-mk6gxbtv.master.item-box    {
	min-height: 773px;
}
 
 #vbid-633d5122-zew8h8jz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 361px;
}
 
 #vbid-633d5122-1beszewr.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-633d5122-1beszewr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-noht0bm1.master.item-box    {
	padding-top: 0px;
	min-height: 309px;
}
 
 #vbid-633d5122-nn8nnapa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 507px;
}
 
 #vbid-633d5122-dtzj7cbc.master.item-box    {
	min-height: 770px;
}
 
 #vbid-633d5122-klopjuy1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 296px;
}
 
 #vbid-633d5122-rb2zt1zo.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-633d5122-rb2zt1zo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-yitzs6ll   {
	background-size: contain;
}
 
 #vbid-633d5122-szptb1xb   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-633d5122-l963lbsl   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-633d5122-bnmcyu6b   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-633d5122-ozv4inqz   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-633d5122-2tqvhuai   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-633d5122-jmog3qx1.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-633d5122-jmog3qx1.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-kdwqyj8l   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-633d5122-u69o40pi   {
	background-size: contain;
}
 
 #vbid-633d5122-1qf61rjf.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-633d5122-1qf61rjf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-633d5122-poodinkh   {
	background-size: contain;
}